local fn = _gn(0x602E548F46E24D59)
--- See eWindowId declared in [`IS_VEHICLE_WINDOW_INTACT`](#\_0x46E571A0E20D01F1).
function Global.RollUpWindow(vehicle, windowIndex)
	return fn(vehicle, windowIndex)
end
